@charset "utf-8";
/* CSS Document */
#banner {
	position:relative;
	z-index:0;
}
#page_detail {
	background:url(../images/layout/home/layout_home_v2.gif) no-repeat;
	height:1534px;
	width:1054px;
	position:relative;
	left: -30px;
	z-index:50;
}
#content {
	z-index:50;	
	position:relative;
}
#c1r1{
	z-index:1000;
}
#c2r1{
	z-index:-1000;
}
#trailer {
	position:absolute;
	top: 46px;
	left: 638px;
}
#trailer iframe {
	margin: 29px 0 0 37px;
}
#c1r1{
	position:absolute;
	background:url(../images/layout/home/jack01.png) no-repeat top left;
	width: 450px;
	top:0px;
	left: 0px;
}
#c1r1 .title{
	padding: 0 0 0 100px;
	text-align:center;
	width:200px;
	font-size:1.3em;
	font-weight:bold;
}
#c1r1 .text{
	text-align:center;
	padding: 20px 0 0 200px;
	width: 150px;
	font-size: 0.8em;
	font-weight:bold;
}
#c1r1 .action{
	background: url(../images/layout/home/c1r1_button.png) no-repeat;
	width:113px;
	height:98px;
	margin: 138px 0 0 243px;
	padding: 35px 0 0 17px;
	font-size:1.2em;
	text-align:center;
}
#c1r2{
	position:absolute;
	top: 432px;
	left: 61px;
	width: 230px;
}
#c1r2 .poster{
	position:absolute;
	top:-65px;
	left: -70px;
	z-index: 1001;
	border: 2px solid #00f;
	border-radius: 2px;
	transform: rotate(-10deg);
	-ms-transform:rotate(-10deg);
	-webkit-transform:rotate(-10deg);
}
#c1r2 .poster img{
	width: 100px;
}
#c1r2 .title{
	font-weight:bold;
	font-size:1.2em;
	margin: -10px 0 0 20px;
	width: 300px;
}
#c1r2 .text{
	font-size: 0.8em;
	font-weight:bold;
	margin: 0 0 0 20px;
	width: 220px;
}
#c1r2 .action{
	background:url(../images/layout/home/c1r2_button.png) no-repeat;
	width: 70px;
	height:100px;
	margin: -47px 0 0 178px;
	padding: 40px 15px 0 40px;
	font-size:1.2em;
	text-align:center;
}
#c1r2.showAd .title{
	margin: -25px 0 0 130px;
}
#c1r2.showAd .text{
	margin-left: 70px;
	width: 165px;
}
#c1r2.showAd .date {
	font-weight:bold;
	font-size:0.9em;
	margin-top: 10px;
	margin-left: 70px;
}
#c1r2.showAd .action{
	margin: -43px 0 0 177px;
	width: 70px;
	height:59px;
	padding: 35px 5px 5px 40px;
}

#c2r1{
	position:absolute;
	left: 375px;
	top: -10px;
	width: 306px;
	background:url(../images/layout/home/saucy_jack_and_the_space_vixens_faye_tozer_jack02.png) no-repeat top left;
}
#c2r1 .title{
	text-align:center;
	width:300px;
	font-size:1.3em;	
	margin: 30px 0 0 0
}
#c2r1 .action{
	background: url(../images/layout/home/c1r1_button.png) no-repeat;
	width:113px;
	height:98px;
	margin: 177px 0 0 195px;
	padding: 35px 0 0 17px;
	font-size:1.2em;
	text-align:center;
}
#c2r2{
	position:absolute;
	top: 359px;
	left: 385px;
	width: 300px;
}
#c2r2 .title{
	text-transform:uppercase;
	font-size:1.4em;
	width: 150px;
	text-align:center;
	font-weight:bold;
}
#c2r2 .text {
	font-size:0.8em;
	width: 155px;
}
#c2r2 .action {
	height: 57px;
	width: 70px;
	padding: 38px 5px 0 32px;
	background:url(../images/layout/home/c2r2_button.png) no-repeat;
	margin: 99px 0 0 189px;
	text-align:center;
}
#c2r3{
	position:absolute;
	top: 690px;
	left: 44px;
	width:240px;
	height:415px;
	background:url(../images/layout/home/jack03.gif) no-repeat;
	padding: 45px 0 0 400px;
	font-size:0.8em;
}
#c2r3 span {
	margin:10px 0;
	font-style:italic;
}
#c2r3 .bold {
	font-weight:bold;
}
#c2r3 .large {
	font-size:1.2em;
}
#c2r3 .marg{
	display:block;
	margin:10px 0;
}
#c3r1{
	position:absolute;
	top: 35px;
	left: 715px;
}
#c3r1 .title{
	font-size:1.5em;
	padding: 0 0 0 25px;
	margin: 2px 0 18px 0;
}
.inset {
	position:absolute;
	top:67px;
	left: -60px;
	background:url(../images/layout/home/anna01.png) no-repeat;
	width:350px;
	height:350px;
}
.action a {
	position:relative;
}